@charset "UTF-8";
.contents_inner #main .bed_definition .columnsub_ttl {
	padding-top: 0;
	margin-bottom: 20px;
}

.bed_definition {
	margin-bottom: 40px;
	font-size: 15px;
}

.bed_definition p {
	margin-bottom: 20px;
}

.bed_definition ul {
	padding: 0 15px;
}

.bed_definition ul li {
	color: #006ab6;
	margin-bottom: 6px;
}

@media screen and (max-width: 767px) {
	.contents_inner #main .bed_definition .columnsub_ttl {
		margin-bottom: 4%;
	}
	.bed_definition {
		margin: 0 0 30px;
	}
	.bed_definition p,
	.bed_definition ul {
		margin: 0 10px 15px;
	}
	.bed_definition ul li {
		padding-left: 15px;
		text-indent: -15px;
	}
	.bed_definition ul {
		padding: 0;
	}
}